a, .ow_content a{color:#3366ff}
body, html, .ow_page_container .ow_page{color:#cccccc}
.ow_box_cap_empty .ow_box_cap_body, .ow_box_cap .ow_box_cap_body{border-color:#333333}
.ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, span.ow_button, .ow_box_menu a, ul.ow_bl a, .ow_context_action{background:#3333ff}
span.ow_button:hover, .ow_box_menu a.active,
.ow_box_menu a:hover, ul.ow_bl a:hover, .ow_context_action:hover,
.ow_context_action.active{background:#000099}
.ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap form   span.ow_button, input[type=submit],
input[type=button], html body div .ow_button span:before,
html body div .ow_button span.ow_negative:before,
html body div .ow_button span.ow_negative .ow_inprogress:before, .ow_box_menu a, ul.ow_bl a{color:#c0c0c0}
.ow_box_cap h3, .ow_box_cap_empty h3, .ow_icon_control{color:#cccccc}
.ow_console_body, .ow_site_panel_wrap, .ow_site_panel_wrap{background:#000000}
.ow_console_item a, .ow_signin_label, .ow_mailbox_items_list:before, .ow_notification_list:before, .ow_friend_request_list:before, .ow_invitation_list:before{color:#ffffff}
.ow_mailbox_items_list:hover:before,
.ow_mailbox_items_list:active:before, .ow_notification_list:hover:before,
.ow_notification_list:active:before, .ow_friend_request_list:hover:before,
.ow_friend_request_list:active:before, .ow_invitation_list:hover:before,
.ow_invitation_list:active:before{color:#3366ff}
.ow_content_menu li a:hover{background:#3366ff}
.ow_content_menu li a{background:#000077}
.ow_content_menu li.active a{background:#3333ff}
.ow_console_divider{background:#3333ff}
.ow_console_list li:hover,
.ow_console_list li.ow_console_new_message:hover, ul.ow_console_dropdown .ow_console_dropdown_cont a:hover, .ow_context_action_list a:hover, .ow_photo_context_action .ow_context_action_list a:hover{background:#3366ff}
.ow_console_ntf_txt, .ow_console_invt_txt, .ow_console_invt_txt a, ul.ow_console_dropdown .ow_console_dropdown_cont a, .ow_context_action_list a, .ow_console_mailbox_cont .ow_remark{color:#cccccc}
.ow_header_pic{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_156.jpg)}
.ow_logo_img, .ow_logo_img, .ow_logo_img, .ow_logo_img, .ow_logo_img, .ow_logo_img, .ow_logo_img{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_160.jpg)}
.ow_main_menu li.active a,
.ow_main_menu li a:hover{color:#3333ff}
.ow_main_menu li a{color:#3366ff}
.ow_txt_value{color:#3366ff}
.ow_signin-slideshow li:nth-child(1) span, .ow_signin-slideshow li:nth-child(1) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_135.png)}
.ow_signin-slideshow li:nth-child(2) span, .ow_signin-slideshow li:nth-child(2) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_136.png)}
.ow_signin-slideshow li:nth-child(3) span, .ow_signin-slideshow li:nth-child(3) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_137.png)}
.ow_signin-slideshow li:nth-child(4) span, .ow_signin-slideshow li:nth-child(4) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_138.png)}
.ow_signin-slideshow li:nth-child(5) span, .ow_signin-slideshow li:nth-child(5) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_139.png)}
.ow_signin-slideshow li:nth-child(6) span, .ow_signin-slideshow li:nth-child(6) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_140.png)}
.ow_page_wrap .ow_sign_in_cont, .ow_page_wrap .ow_sign_in_cont, .ow_page_wrap .ow_sign_in_cont, .ow_page_wrap .ow_sign_in_cont, .ow_page_wrap .ow_sign_in_cont{background-color:#000000}
.ow_page_wrap .ow_sign_in_cont, .ow_page_wrap .ow_sign_in_cont, .ow_page_wrap .ow_sign_in_cont, .ow_page_wrap .ow_sign_in_cont, .ow_page_wrap .ow_sign_in_cont{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_130.jpg)}
.ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap  h2, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap h2, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap  h2{font-size:#222222}
.ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap  h2, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap h2, .ow_page_wrap .ow_sign_in_cont .ow_sign_in_wrap  h2{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_151.png)}
.ow_signin-slideshow div h3, .ow_signin-slideshow div h3{color:#9999ff}
.cb-slideshow li:nth-child(1) span, .cb-slideshow li:nth-child(1) span, .cb-slideshow li:nth-child(1) span, .cb-slideshow li:nth-child(1) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_144.jpg)}
.cb-slideshow li:nth-child(2) span, .cb-slideshow li:nth-child(2) span, .cb-slideshow li:nth-child(2) span, .cb-slideshow li:nth-child(2) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_145.jpg)}
.cb-slideshow li:nth-child(3) span, .cb-slideshow li:nth-child(3) span, .cb-slideshow li:nth-child(3) span, .cb-slideshow li:nth-child(3) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_146.jpg)}
.cb-slideshow li:nth-child(4) span, .cb-slideshow li:nth-child(4) span, .cb-slideshow li:nth-child(4) span, .cb-slideshow li:nth-child(4) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_147.jpg)}
.cb-slideshow li:nth-child(5) span, .cb-slideshow li:nth-child(5) span, .cb-slideshow li:nth-child(5) span, .cb-slideshow li:nth-child(5) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_148.jpg)}
.cb-slideshow li:nth-child(6) span, .cb-slideshow li:nth-child(6) span, .cb-slideshow li:nth-child(6) span, .cb-slideshow li:nth-child(6) span{background-image:url(https://hypwatch.com/ow_userfiles/themes/theme_image_149.jpg)}
.ow_main_menu li.base_page_20561175 a::before { content: "\e02c" !important; }

.ow_main_menu li.html5chat_main_menu_item a::before { content: "\e02c" !important; }

.ow_main_menu li.audio_main_menu_item a::before { content: "\e061" !important; }

.ow_main_menu li.gifuploader_bottom_menu_item a::before { content: "\e017" !important; }

.audioplayer .title {color: #F77;}

.ow_main_menu li.questions_main_menu_list a::before { content: "\e05d" !important; }

.s-snippet-wrap { display: inline-block; margin: 5px 2px; vertical-align: top; }

.ow_newsfeed_string.ow_small.ow_smallmargin a {color: #3366ff;}

.cb-slideshow, .cb-slideshow::after { display: none; } body { background-image: url("https://hypwatch.com/ow_userfiles/theme_image_144.jpg"); background-size:cover; background-attachment:fixed; }

.ow_footer div a img[src*="powered-by-oxwall.png"] { opacity: 0; transition: all ease 0.5s; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; }

.ow_footer div a img[src*="powered-by-oxwall.png"]:hover { opacity: 1; }